<?xml version="1.0"?>
<level levelNumber="6" countOfCards="40" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="309" y="312.74" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>13</over>
	</card>
	<card id="1" zLayer="0" x="236.118" y="311.898" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="0" x="453" y="312.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>16</over>
	</card>
	<card id="3" zLayer="0" x="380.118" y="311.898" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="4" zLayer="0" x="596.299" y="312.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>19</over>
	</card>
	<card id="5" zLayer="0" x="524.118" y="311.898" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="6" zLayer="0" x="740" y="312.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>23</over>
	</card>
	<card id="7" zLayer="0" x="668.118" y="311.898" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="8" zLayer="2" x="368" y="376.667" angle="-39.1541" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>12</over>
		<under>13</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="9" zLayer="3" x="240.424" y="398.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<under>11</under>
		<over>25</over>
		<over>26</over>
		<over>35</over>
	</card>
	<card id="10" zLayer="1" x="205.424" y="356.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>9</over>
		<over>11</over>
		<over>25</over>
		<under>40</under>
	</card>
	<card id="11" zLayer="2" x="223" y="376.667" angle="-39.1541" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>9</over>
		<under>10</under>
		<over>25</over>
		<over>26</over>
		<under>40</under>
	</card>
	<card id="12" zLayer="3" x="385.945" y="398.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>8</under>
		<under>13</under>
		<over>27</over>
		<over>28</over>
		<over>36</over>
	</card>
	<card id="13" zLayer="1" x="350.945" y="356.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>8</over>
		<over>12</over>
		<over>27</over>
	</card>
	<card id="14" zLayer="2" x="510.977" y="376.667" angle="-39.1541" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>5</under>
		<over>15</over>
		<under>16</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="15" zLayer="3" x="530.631" y="398.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>14</under>
		<under>16</under>
		<over>29</over>
		<over>30</over>
		<over>37</over>
	</card>
	<card id="16" zLayer="1" x="495.631" y="356.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<over>14</over>
		<over>15</over>
		<over>29</over>
	</card>
	<card id="17" zLayer="2" x="653.519" y="376.667" angle="-39.1541" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>7</under>
		<over>18</over>
		<under>19</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="18" zLayer="3" x="671.957" y="398.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>17</under>
		<under>19</under>
		<over>31</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="19" zLayer="1" x="636.957" y="356.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<over>17</over>
		<over>18</over>
		<over>31</over>
	</card>
	<card id="20" zLayer="2" x="796.575" y="376.667" angle="-39.1541" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>21</under>
		<over>22</over>
		<under>23</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="21" zLayer="0" x="811.627" y="311.898" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="3" x="816.331" y="398.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>23</under>
		<over>33</over>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="23" zLayer="1" x="781.331" y="356.898" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>20</over>
		<under>21</under>
		<over>22</over>
		<over>33</over>
	</card>
	<card id="25" zLayer="4" x="211.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>35</over>
	</card>
	<card id="26" zLayer="4" x="283.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>35</over>
	</card>
	<card id="27" zLayer="4" x="355.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>12</under>
		<under>13</under>
		<over>36</over>
	</card>
	<card id="28" zLayer="4" x="427.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>12</under>
		<over>36</over>
	</card>
	<card id="29" zLayer="4" x="499.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>37</over>
	</card>
	<card id="30" zLayer="4" x="571.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>37</over>
	</card>
	<card id="31" zLayer="4" x="643.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>38</over>
	</card>
	<card id="32" zLayer="4" x="715.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>38</over>
	</card>
	<card id="33" zLayer="4" x="787.399" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<over>39</over>
	</card>
	<card id="34" zLayer="4" x="858.908" y="441.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>39</over>
	</card>
	<card id="35" zLayer="5" x="252.475" y="485.636" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="36" zLayer="5" x="397.996" y="485.636" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="37" zLayer="5" x="542.682" y="485.636" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="38" zLayer="5" x="684.008" y="485.636" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="39" zLayer="5" x="828.382" y="485.636" angle="-38.9318" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="40" zLayer="0" x="165" y="311.934" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
	</card>
</level>
